.instructor #pageHeader.withImg {
	background-image: url(/company/instructor/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/company/instructor/images/img_1_sp.jpg);
	}
}

.reportList img {
	border: 1px solid var(--borderLightGray);
}

.contentVoice .box {
	margin: 0;
}

.contentVoice .box p {
	margin: 16px 0;
}

.voiceBox .col {
	margin-top: 0;
}

.col > .img {
	width: auto;
	max-width: 300px;
	margin-top: .375em;
}
@media screen and (max-width: 768px) {
.col > .img,
.innerC .col > .img {
width: auto;
max-width: none;
}
  .col2{
    display: block;
    margin-top: 0;
  #contentBody .box {
    padding: 20px;
    display: block;
  }
  .innerC .col > .img-right img {
    width: 100%;
    height: auto;
  }
  .col2 {
    display: block;
  }
  .mt-10 {
    margin-top: 10px;
  }
}
